[version]
hb=V10 20190419
hbpos=V10 20200907
autoupdate=V8 20131113
iss90_version = 20140625

[pos_list]
num=12
B1=pos.exe
B2=hbpos10.pbd
B3=wx.pbd
B4=config.ini
B5=update.exe
B6=auto_update.ini
B7=pos_coupon.pbd
B8=zzsy.pbd
B9=RegAsm.exe
B10=LHPay.dll
B11=LHPay.tlb
B12=pbfunc.dll

[hb_list]
num=39
A1=admin.pbd
A2=au.pbd
A3=auto_update.ini
A4=basecls.pbd
A5=bd.pbd
A6=bd_plus.pbd
A7=br.pbd
A8=common.pbd
A9=contract.pbd
A10=dm.pbd
A11=fm.pbd
A12=ftpclient.pbd
A13=im.pbd
A14=lhposv9.exe
A15=navigator.pbd
A16=pc.pbd
A17=pm.pbd
A18=prom.pbd
A19=report.pbd
A20=rm.pbd
A21=sah.pbd
A22=socket.pbd
A23=toolbar.pbd
A24=trans.pbd
A25=transfer.pbd
A26=ui.pbd
A27=update.exe
A28=update.pbd
A29=vip.pbd
A30=viponline.pbd
A31=vip_coupon.pbd
A32=weixin.pbd
A33=wm.pbd
A34=work_temp.pbd
A35=wx.pbd
A36=xlsrpt.pbd
A37=yun.pbd
A38=importdata.pbd
A39=cpc.pbd


[files_list]
num=1
C1 = rar_update.rar
